File _patchinfo of Package patchinfo.8051

<patchinfo incident="8051">
  <issue tracker="bnc" id="1094754">Apache 2.4 and mod_authn_dbd</issue>
  <category>recommended</category>
  <rating>moderate</rating>
  <packager>pgajdos</packager>
  <description>This update for apr-util fixes the following issues:

- Fix detection / build with MariaDB 10.2 (bsc#1094754)
</description>
  <summary>Recommended update for apr-util</summary>
</patchinfo>